.is-builder .animated {
    -webkit-animation-name: none !important;
    animation-name: none !important;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: black;
}


/*_________________MY STUFF__________________________________*/

 /* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
} 



.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.Kbtn2 {
    background-color: rgba(100, 100, 100, 10);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #990000;
    display: inline-block;
    cursor: pointer;
    color: #000;
    font-family: Arial;
    font-size: 15px;
    padding: 3px 24px;
    text-decoration: none;
}

.Kbtn2:hover {
    background-color: #ccc;
    color: black;
}

.Kbtn2:active {
    position: relative;
    top: 1px;
}

img.full {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
}

@media screen and (max-width: 1024px) {
    /* Specific to this particular image */
    img.full {
        left: 50%;
        margin-left: -512px;
        /* 50% */
    }
}

.titre {
    font-size: 2em;
    font-weight: 400;
    margin: 0.3em 0;
    display: inline-block;
    padding-bottom: 0.5em;
    line-height: 1em;
}

.titre2 {
    font-size: 1.1em;
    font-weight: 200;
    /*margin: 0.3em 0;*/
    display: inline-block;
    white-space: nowrap;
}

h1 {
    font-size: 2em;
    margin: 0.5em 0;
    /*display: inline-block;*/
    line-height: 100%;
}

a {
    color: #fff;
    text-decoration: none;
}

a.black {
    color: #000;
    text-decoration: none;
}

a.red {
    text-decoration: underline;
    color: #ff4151;
}

a:hover,
a:focus {
    color: #cc3333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

dd {
    padding-left: 15px;
}

.text-white-light {
    color: #ffffff;
    font-weight: 200;
}

a.text-white:hover,
a.text-white:focus {
    color: red;
}

@keyframes blink {
    50% {
        opacity: 0.5;
    }
}

@-webkit-keyframes blink {
    50% {
        opacity: 0.5;
    }
}

p {
    margin: 0 0 6px;
}

.padding-top {
    padding-top: 1em;
}

.opacity {
    opacity: 0.7;
}


.figure--full-width,
.figure--full-width iframe,
.figure--full-width .figure__img,
.figure--full-width .figure__map {
    display: block;
    width: 100%;
}



.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: black;
    border: none;
    border-radius: 0px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.Kbox {
    display: flex;
    width: 100%;
}

.Kbox--fixed {
    table-layout: fixed;
}

.Kbox--stretched {
    height: 100%;
}

.Kbox__magnet {
    display: table-cell;
    float: none;
    height: 100%;
    margin-bottom: 0;
    margin-top: 0;
    /*  text-align: center;*/
    vertical-align: middle;
}

.Kbox__magnet--sm-padding {
    padding: 41px 0;
}

.Kbox__magnet--top-left,
.Kbox__magnet--top-center,
.Kbox__magnet--top-right {
    vertical-align: top;
}

.Kbox__magnet--bottom-left,
.Kbox__magnet--bottom-center,
.Kbox__magnet--bottom-right {
    vertical-align: bottom;
}

.Kbox__magnet--top-left,
.Kbox__magnet--center-left,
.Kbox__magnet--bottom-left {
    text-align: left;
}

.Kbox__magnet--top-right,
.Kbox__magnet--center-right,
.Kbox__magnet--bottom-right {
    text-align: right;
}

.Kbox__container {
    height: 50%;
}

@media (max-width: 767px) {
    .Kbox__container {
        height: 100%;
    }
    .Kbox--adapted {
        display: block;
    }
    .Kbox--adapted > .Kbox__magnet {
        display: auto;
        height: auto;
    }
}

.Kbtn {
    margin: 2px 2px 2px 0;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.Kbtn-tight {
    margin: 0;
    padding: 0;
    text-decoration: none;
    display: inline-block;
    /* text-align: center; */
}

.Ksection {
    padding: 5px;
    position: relative;
    background-attachment: scroll;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    overflow: hidden;
}

.Ksection--full-height {
    height: 100vh;
}

.Ksection-full {
    padding: 0px;
    position: relative;
    background-attachment: scroll;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}

.spacer::before {
    content: "";
    display: block;
    height: 45px;
}

.spacerPlus::before {
    content: "";
    display: block;
    height: 80px;
}

.text {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 200;
    left: 0px;
    letter-spacing: 2px;
    line-height: 16px;
    margin: 0;
    padding-bottom: 5px;
    position: center;
    text-align: left;
    top: 0px;
    color: #fff;
}

.text-bold {
    padding: 5px 10px;
    font-size: 15px;
    font-weight: 500;
    left: 0px;
    letter-spacing: 2px;
    line-height: 16px;
    margin: 0;
    padding-bottom: 5px;
    position: center;
    text-align: left;
    top: 0px;
    color: #fff;
}

.text-white {
    color: #ffffff;
}

.text-grey {
    color: #000;
    background-color: #cccccc;
    padding-left: 5px;
}

.text-black {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 400;
    left: 0px;
    letter-spacing: 2px;
    line-height: 16px;
    margin: 0;
    padding-bottom: 5px;
    position: center;
    text-align: left;
    top: 0px;
    color: #000;
}

.text-light {
    font-size: 14px;
    font-weight: 400;
    left: 0px;
    letter-spacing: 2px;
    line-height: auto;
    margin: 0;
    padding: 5px 10px 10px 10px;
    position: center;
    text-align: left;
    top: 0px;
    color: #fff;
}

.text-condensed {
    font-size: 14px;
    font-weight: 300;
    left: 0px;
    letter-spacing: 2px;
    line-height: 16px;
    margin: 0;
    padding-bottom: 5px;
    position: center;
    text-align: left;
    top: 0px;
    color: #fff;
}

.text-index {
    width: 200px;
    line-height: 100px;
    font-size: 40px;
    font-weight: 100;
    letter-spacing: 3px;
    text-decoration: none;
    color: #fff;
    z-index: 1000;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
    position: absolute;
    top: 50%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    max-width: 960px;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.blink {
    animation: blink 0.5s linear 0s infinite;
    -webkit-animation: blink 0.5s linear 0s infinite;
}

.ColorBG {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    border: 1px dotted white;
}

.ColorBG2 {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 3px;
    border: 1px dotted white;
    padding-bottom: 5px;
    padding-left: 1em;
    padding-right: 1em;
}

.ColorBG3 {
    background-color: rgb(40,40,40);
    border-radius: 3px;
    padding-left: 5px;
}

.ColorBG {
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
}

.shadow {
    box-shadow: 10px 10px 5px #888888;
}


.jumbotron {
    border-style:dotted;
    border-color: white;
    border-width: 1px;
    margin: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: none;
    color: white;
    text-shadow: black 0.2em 0.2em 0.15em;
    height: 300px;
    text-align: center;
    vertical-align: center;
    position: relative;
}
    margin: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: none;
    color: white;
    text-shadow: black 0.3em 0.3em 0.3em;
    height: 300px;
    text-align: center;
    vertical-align: center;
    position: relative;
}

.jumbotron-large {
    margin: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: none;
    color: white;
    text-shadow: black 0.3em 0.3em 0.3em;
    height: 600px;
    text-align: center;
    vertical-align: center;
    position: relative;
}

.jumbotron-line {
    margin: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: none;
    color: white;
    text-shadow: black 0.3em 0.3em 0.3em;
    height: 200px;
    text-align: center;
    vertical-align: center;
    position: relative;
}

.jumbotron-ref {
    width: 250px;
    height: 250px;
}



.text-shadow {
    text-shadow: 2px 2px 4px #cc3333;
}

.img-shadow {
    border: 2px solid rgba(0, 0, 0, 0.6);
}

.img-border {
    border: 2px solid rgba(0, 0, 0, 0.6);
}

.img-border-white {
    border: 1px solid #d5d5d5;
}

.img-shadow-border {
    border: 2px solid rgba(0, 0, 0, 0.6);
    box-shadow: 3px 3px 6px #003333;
    -moz-box-shadow: 3px 3px 6px #003333;
    -webkit-box-shadow: 3px 3px 6px #003333;
    -khtml-box-shadow: 3px 3px 6px #003333;
}

.topleft {
    position: absolute;
    top: 8px;
    left: 16px;
    font-size: 18px;
}

.sorter {

}

ul {
  list-style-type: none;
}

ul.img-list {
  list-style-type: none;
  margin-left: 10px;
  padding: 0;
  text-align: left;
}

ul.img-list li {
  display: inline-block;
  height: 250px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 250px;
  box-shadow: 2px 2px 5px #888888;
}

ul.img-list-wide li {
  display: inline-block;
  height: 200px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 900px;
  box-shadow: 2px 2px 5px #888888;
}

.text-content {
    background-color: black;
    opacity: 0.5;
}
span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  font-size: 30px;
  font-weight: 800;
  text-shadow: 1px 4px #333333;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

ul.img-list li:hover span.text-content {
  opacity: 1;
}

.Kthumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out
}